Home Download ECSHOP 2.7.3 ภาษาไทย

ECSHOP 2.7.3 ภาษาไทย

33 second read
2
0
4,392

ความต้องการของเซิร์ฟเวอร์ที่แนะนำ

- PHP เวอร์ชั่น 5.3  
- MySQL เวอร์ชั่น 5.0 ขึ้นไป
- Space to install zend
- Space Support file lock function
- Open GD function
- Mysql function supports mbstring, iconv, fsockopen
วิธีการติดตั้ง ECSHOP 2.7.3 ภาษาไทย  อ้างอิงจากเว็บบอร์ดเก่านะคะ
คู่มือการใช้งาน ECSHOP 2.7.3 ภาษาไทย   อ้างอิงจากเว็บบอร์ดเก่านะคะ
หลังการติดตั้งเสร็จ สำหรับรุ่น 2.7.3 ให้อัพเดท  Patch15 ECSHOP 2.7.3 UTF8 ด้วยนะคะ วิธีอัพเดทก็อัพทับไฟล์เดิมได้เลยค่ะ

Download Attachments

2 Comments

  1. Avatar

    asnarak

    กรกฎาคม 7, 2016 at 3:37 pm

    สวยครับ

    Reply

    • Goi

      Goi

      สิงหาคม 18, 2016 at 11:17 pm

      ขอบคุณค่ะ 🙂

      Reply

ใส่ความเห็น

อีเมลของคุณจะไม่แสดงให้คนอื่นเห็น ช่องข้อมูลจำเป็นถูกทำเครื่องหมาย *

Check Also

ECSHOP 3.6, 4.0 Original

ECSHOP 3.6, 4.0 Original เป็นชุดไฟล์ต้นฉบับจากทางเว็บไซ … …